package top.imwork.window.silos.pojo.po;

import lombok.EqualsAndHashCode;
import top.imwork.commons.core.pojo.BaseParams;

/**
 * 图书分类
 *
 * @author jiangxiaowei
 * email: e-jiangxiaowei@outlook.com
 * date: 2025-11-01 17:13:36
 */
@EqualsAndHashCode(callSuper = true)
public class CategoriesListParamVO extends BaseParams {
    private String categoriesName;

    public String getCategoriesName() {
        return categoriesName;
    }

    public void setCategoriesName(String categoriesName) {
        this.categoriesName = categoriesName;
    }
}